<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio</title>

        <!-- 1. In the S09 folder, create an activity folder.-->

        <!-- 2. Clone/copy the template for the index.html file. -->

        <!-- 3. Apply Bootstrap to the project by adding all the dependencies: CSS -->

        <!-- Bootstrap CSS Link -->

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>

    <body class="text-center">

        <!-- 4. Apply Bootstrap classes to the following: NAVBAR -->
        
        <nav class="nav justify-content-center bg-primary fixed-top p-1">
           <a class="nav-link text-white" href="#">Home</a>
           <a class="nav-link text-white" href="#">About Me</a>
           <a class="nav-link text-white" href="#">Projects</a>
        </nav>
        <!-- End of Navbar -->

        <!-- 4. Apply Bootstrap classes to the following: ABOUT ME SECTION -->
        
        <div class="mt-5 w-75 container-fluid d-inline-block">

            <div class="pt-3">

                <img class="h-25 w-25 rounded-circle img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                
                <div class="">
                    <h2 class="h2 font-weight-bold border-bottom border-primary d-inline-block pt-2">Ada Lovelace</h2>
                    <h4 class="font-weight-bold">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="pt-4 pb-2 w-75 d-inline-block text-center text-dark">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>

        <!-- End of About Me -->

        <!-- 4. Apply Bootstrap classes to the following: ABOUT ME SECTION -->

        <!-- Projects -->

        <div class="p-5 card-deck bg-secondary jumbotron-fluid">

        <!-- <div class="p-5 w-100 bg-secondary container-fluid text-center"> -->

            <div class="p-4 card bg-dark container-fluid;">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="My First Project">
                <div class="card-body text-white">
                    <h4 class="card-title font-weight-bold">My First Project</h4>
                    <p class="card-text">A simple project made from HTML</p>
                </div>
            </div>

            <div class="p-4 card bg-dark container-fluid;">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="My Second Project">
                <div class="card-body text-white">
                    <h4 class="card-title font-weight-bold">My Second Project</h4>
                    <p class="card-text">A simple project made from CSS</p>
                </div>
            </div>

            <div class="p-4 card bg-dark container-fluid;">
                <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="My Third Project">
                <div class="card-body text-white">
                    <h4 class="card-title font-weight-bold">My Third Project</h4>
                    <p class="card-text">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        
        <!-- End of Projects -->

        <!-- 4. Apply Bootstrap classes to the following: FOOTER -->

        <!-- FOOTER -->

        <div class="bg-primary text-light pt-3 pb-1">
            <p class="text-center">All assets are used for educational purposes only.</p>
        </div>

        <!-- End of Footer -->

        <!-- 3. Apply Bootstrap to the project by adding all the dependencies: JS Budle -->

        <!-- Bootstrap CSS Link -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

        <!-- 5. Create a git repository named S09. -->
        <!-- 6. Initialize a local git repository, add the remote link and push to git with the commit message of “Added: s09 Activity Code”. -->
        <!-- 7. Add the link in Boodle.-->

    </body>
</html>